Solution for switching from LumenRT 2015 and LumenRT Connect Update 1 (aka LumenRT 2016)

I wrote a little program that will switch the active version of LumenRT between LumenRT 2015 and 2016 (Connect Update 1).  You can download the program here:

https://bentley.sharefile.com/d-s482383527954a8f9

Just place the program on your desktop or where ever and run it.  It requires that you have both LumenRT 2015 and 2016 installed.

Anonymous